package com.app.baselibrary.commonUtil;

import org.greenrobot.eventbus.EventBus;

/**
 * event
 */

public class BusUtil {
    private BusUtil() {
    }

    private static EventBus bus;

    public static EventBus getInstance() {
        if (null == bus) {
            bus = EventBus.getDefault();
        }
        return bus;
    }
}
